/*All Rights Reserved*/
/*general begin*/
body,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,th,td,p,blockquote,pre,form,
fieldset,legend,input,button,textarea,hr{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
li{list-style:none;text-align:left;}
fieldset,img{border:0;}
table{border-collapse:collapse;border-spacing:0;}
abbr[title]{border-bottom:1px dotted;cursor:help;}
address,cite,dfn,em,var{font-style:normal;}
button,input,select,textarea{font-size:100%;}
body{font:14px/1.5 "Microsoft Yahei",SimSun,Arial,Tahoma,Helvetica,san-serif;overflow-x: hidden;min-width: 1200px;}
a
{
    text-decoration: none;
}
a,a:link,a:visited
{
    color: #000;
}
a:hover,a:active
{
    color: #000;
}
li
{
    list-style: none;
}
p
{
    text-indent: 24px;
}
.moreright1
{
    width: 72px;
    height: 33px;
    line-height: 33px;
    margin-top: 10px;
    text-align: center;
    float: right;
    display: inline;
    border: none;
}
.fc1,
.fc1 a,
.fc1 a:link,
.fc1 a:visited,
.fc1 a:hover,
.fc1 a:active
{
    color: #0d0d0d;
}
.moreright2
{
    width: 72px;
    height: 33px;
    line-height: 33px;
    margin-top: 10px;
    text-align: center;
    float: right;
    display: inline;
}
.moreright2,
.moreright2 a,
.moreright2 a:link,
.moreright2 a:visited,
.moreright2 a:hover,
.moreright2 a:active
{
    color: #ff0000;
}
#bottom
{
    width: 100%;
    margin: 0 auto;
    padding-top: 60px;
    text-align: center;
    clear: both;
    background: url(/statics/zfw/images/special/2026zfydd/bg_bottom.jpg) no-repeat center 0;
}
#bottom,
#bottom a,
#bottom a:link,
#bottom a:visited,
#bottom a:hover,
#bottom a:active
{
    color: #fff;
}
.fl{float: left;}
.fr{float: right;}

.dpn
{
    display: none;
}
.layer
{
    width: 1200px;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
}
.layerout
{
    width: 100%;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
}
/*general end*/
/*particular*/
.top
{
    width: 100%;
    height: 806px;
    margin: 0px auto;
    background: url(/statics/zfw/images/special/2026zfydd/pic_01.jpg) no-repeat center 0;
    display: block;
}
.topm
{
    display: none;
}

.zzc
{
    min-height: 598px;
    background: url(/statics/zfw/images/special/2026zfydd/pic_03.png) no-repeat center 0;
}
.zzc .bigimg
{
    width: 580px;
    height: 450px;
    padding: 20px 30px;
    margin-top: 40px;
    float: left;
}
.zzc .content
{
    width: 530px;
    margin-top: 60px;
    float: left;
}
.zzc .content dl
{
    width: 100%;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #1184c0;
    float: left;
}
.zzc .content dl a
{
    width: 100%;
    line-height: 60px;
    font-size: 22px;
    color: #1184c0;
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
}
.content li
{
    width: 100%;
    line-height: 40px;
    float: left;
}
.zzc .content li
{
    width: 100%;
    line-height: 40px;
    float: left;
}

.ty .bigimg
{
    width: 615px;
    padding: 10px 15px;
    float: left;
}
.ty .content
{
    width: 530px;
    padding: 10px;
    margin-top: 20px;
    float: left;
}
#scroll li
{
    line-height: 0;
}
.title
{   
    width: 100%;
    padding-left: 10px;
    line-height: 40px;
    color: #fff;
}
.title a
{   
    width: 80%;
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    color: #fff;
    text-align: left;
}
.pagination
{
    width: 20%;
    bottom: 0.8em;
    right: 0;
    left: auto;
}
.pagination div.selected
{
    width: 20px;
    background-color: #ffe196;
}

.foot
{
    margin-top: 0;
}
.bg01
{
    min-height: 3762px;
    background: url(/statics/zfw/images/special/2026zfydd/pic_02.jpg) no-repeat center 0;
}

.tit
{
    width: 100%;
    height: 165px;
    margin: 40px auto 20px;
}
.tit01
{
    background: url(/statics/zfw/images/special/2026zfydd/t1.png) no-repeat center 0;   
}
.tit02
{
    background: url(/statics/zfw/images/special/2026zfydd/t2.png) no-repeat center 0;   
}
.tit03
{
    background: url(/statics/zfw/images/special/2026zfydd/t3.png) no-repeat center 0;   
}
.tit04
{
    background: url(/statics/zfw/images/special/2026zfydd/t4.png) no-repeat center 0;   
}
.tit05
{
    background: url(/statics/zfw/images/special/2026zfydd/t5.png) no-repeat center 0;   
}

h1
{
    font-size: 24px;
}
h2
{
    font-size: 18px;
    line-height: 30px;
}
p
{
    font-size: 16px;
    line-height: 26px;
    text-align: left;
    text-indent: 28px;
}
li
{
  overflow: hidden;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-wrap: normal;
  font-size: 18px;
}
.dpn
{
    display: none;
}
.mt40
{
    margin-top: 40px;
}
.mr30
{
    margin-right: 30px;
}
